/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#p7PMnav {
	margin: 0;
	padding: 0 0 0 0;
	height: 34px;
	font-family: arial;
	font-size: 13px;
}
#p7PMnav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#p7PMnav ul {
	background: url(../images/bg_pmm.gif) #9c9c9c left top repeat-x;
	margin: 0;
	padding: 0;
	border: 0px solid #fff;
	position: absolute;
	left: -9000px;
	z-index: 10000;
	color: #fff;
}
#p7PMnav a {
	padding: 0;
	display: block;
	text-decoration: none;
	line-height: 1em;
	color: #fff;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	background-color: #545454;
	letter-spacing: .01px;
	color: #fff;
}

#p7PMnav li#nav1 a { width: 47px;  background: url(../images/top_nav.png) 0 0 no-repeat; }
#p7PMnav li#nav2 a { width: 81px;  background: url(../images/top_nav.png) -47px 0 no-repeat; }
#p7PMnav li#nav3 a { width: 88px;  background: url(../images/top_nav.png) -128px 0 no-repeat; }
#p7PMnav li#nav4 a { width: 125px; background: url(../images/top_nav.png) -216px 0 no-repeat; }
#p7PMnav li#nav5 a { width: 157px; background: url(../images/top_nav.png) -341px 0 no-repeat; }
#p7PMnav li#nav6 a { width: 114px; background: url(../images/top_nav.png) -498px 0 no-repeat; }
#p7PMnav li#nav7 a { width: 66px;  background: url(../images/top_nav.png) -612px 0 no-repeat; }

#p7PMnav li#nav1 a,
#p7PMnav li#nav2 a,
#p7PMnav li#nav3 a,
#p7PMnav li#nav4 a,
#p7PMnav li#nav5 a,
#p7PMnav li#nav6 a,
#p7PMnav li#nav7 a {
	height: 19px;
	display: block;
	text-indent: -999em;
	text-decoration: none;
}

#p7PMnav li#nav1 a:hover,
#p7PMnav li#nav1 a:active,
#p7PMnav li#nav1 a:focus,
#p7PMnav li#nav1.on a,
#p7PMnav li#nav1.on a:hover,
#p7PMnav li#nav1.on a:active,
#p7PMnav li#nav1.on a:focus,
#p7PMnav li#nav1 a.p7PMmark {
	background-position: 0 -19px !important;
}

#p7PMnav li#nav2 a:hover,
#p7PMnav li#nav2 a:active,
#p7PMnav li#nav2 a:focus,
#p7PMnav li#nav2.on a,
#p7PMnav li#nav2.on a:hover,
#p7PMnav li#nav2.on a:active,
#p7PMnav li#nav2.on a:focus,
#p7PMnav li#nav2 a.p7PMmark {
	background-position: -47px -19px !important;
}

#p7PMnav li#nav3 a:hover,
#p7PMnav li#nav3 a:active,
#p7PMnav li#nav3 a:focus,
#p7PMnav li#nav3.on a,
#p7PMnav li#nav3.on a:hover,
#p7PMnav li#nav3.on a:active,
#p7PMnav li#nav3.on a:focus,
#p7PMnav li#nav3 a.p7PMmark {
	background-position: -128px -19px !important;
}

#p7PMnav li#nav4 a:hover,
#p7PMnav li#nav4 a:active,
#p7PMnav li#nav4 a:focus,
#p7PMnav li#nav4.on a,
#p7PMnav li#nav4.on a:hover,
#p7PMnav li#nav4.on a:active,
#p7PMnav li#nav4.on a:focus,
#p7PMnav li#nav4 a.p7PMmark {
	background-position: -216px -19px !important;
}

#p7PMnav li#nav5 a:hover,
#p7PMnav li#nav5 a:active,
#p7PMnav li#nav5 a:focus,
#p7PMnav li#nav5.on a,
#p7PMnav li#nav5.on a:hover,
#p7PMnav li#nav5.on a:active,
#p7PMnav li#nav5.on a:focus,
#p7PMnav li#nav5 a.p7PMmark {
	background-position: -341px -19px !important;
}

#p7PMnav li#nav6 a:hover,
#p7PMnav li#nav6 a:active,
#p7PMnav li#nav6 a:focus,
#p7PMnav li#nav6.on a,
#p7PMnav li#nav6.on a:hover,
#p7PMnav li#nav6.on a:active,
#p7PMnav li#nav6.on a:focus,
#p7PMnav li#nav6 a.p7PMmark {
	background-position: -498px -19px !important;
}

#p7PMnav li#nav7 a:hover,
#p7PMnav li#nav7 a:active,
#p7PMnav li#nav7 a:focus,
#p7PMnav li#nav7.on a,
#p7PMnav li#nav7.on a:hover,
#p7PMnav li#nav7.on a:active,
#p7PMnav li#nav7.on a:focus,
#p7PMnav li#nav7 a.p7PMmark {
	background-position: -612px -19px !important;
}


/* implement Double Buffer patch to fix flicker of background image on hover in IE6 */
#p7PMnav li#nav1 { width: 47px;  background: url(../images/top_nav.png) 0 0 no-repeat; }
#p7PMnav li#nav2 { width: 81px;  background: url(../images/top_nav.png) -47px 0 no-repeat; }
#p7PMnav li#nav3 { width: 88px;  background: url(../images/top_nav.png) -128px 0 no-repeat; }
#p7PMnav li#nav4 { width: 125px; background: url(../images/top_nav.png) -216px 0 no-repeat; }
#p7PMnav li#nav5 { width: 157px; background: url(../images/top_nav.png) -341px 0 no-repeat; }
#p7PMnav li#nav6 { width: 114px; background: url(../images/top_nav.png) -498px 0 no-repeat; }
#p7PMnav li#nav7 { width: 66px;  background: url(../images/top_nav.png) -612px 0 no-repeat; }


/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color: #fff;
	font-weight: normal;
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background: url(img/p7PM_dark_east.gif) transparent right center no-repeat;
}

/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color: none;
	color: #fff;
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	font-weight: bold;
}
#p7PMnav ul li {
	float: none;
}
#p7PMnav ul, #p7PMnav ul li {
	width: 240px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #fff;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #fff;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #fff;
}


#p7PMnav li ul li a {
	text-transform: none;
	font-weight: normal;
	font-size: 12px;
}

      
#p7PMnav li#nav1 ul li a,
#p7PMnav li#nav2 ul li a,
#p7PMnav li#nav3 ul li a,
#p7PMnav li#nav4 ul li a,
#p7PMnav li#nav5 ul li a,
#p7PMnav li#nav6 ul li a,
#p7PMnav li#nav7 ul li a {
	background: none;
	padding: 5px 0 0 10px;
	display: block;
	width: 230px;
	height: 17px;
	text-decoration: none;
	text-indent: 0em;
}

html>body #p7PMnav li#nav1 ul li a,
html>body #p7PMnav li#nav2 ul li a,
html>body #p7PMnav li#nav3 ul li a,
html>body #p7PMnav li#nav4 ul li a,
html>body #p7PMnav li#nav5 ul li a,
html>body #p7PMnav li#nav6 ul li a,
html>body #p7PMnav li#nav7 ul li a {
	width: 230px;
	height: 17px;
}

#p7PMnav li#nav1 ul li a:hover, #p7PMnav li#nav1 ul li a:active, #p7PMnav li#nav1 ul li a:focus,
#p7PMnav li#nav2 ul li a:hover, #p7PMnav li#nav2 ul li a:active, #p7PMnav li#nav2 ul li a:focus,
#p7PMnav li#nav3 ul li a:hover, #p7PMnav li#nav3 ul li a:active, #p7PMnav li#nav3 ul li a:focus,
#p7PMnav li#nav4 ul li a:hover, #p7PMnav li#nav4 ul li a:active, #p7PMnav li#nav4 ul li a:focus,
#p7PMnav li#nav5 ul li a:hover, #p7PMnav li#nav5 ul li a:active, #p7PMnav li#nav5 ul li a:focus,
#p7PMnav li#nav6 ul li a:hover, #p7PMnav li#nav6 ul li a:active, #p7PMnav li#nav6 ul li a:focus,
#p7PMnav li#nav7 ul li a:hover, #p7PMnav li#nav7 ul li a:active, #p7PMnav li#nav7 ul li a:focus {
	background-color: #947843;
	color: #fff;
}
